Почему не устанавливается CinemaPress ACMS «lsb_release не может определить версию системы»?

Енот
Новичек
Регистрация
16 Окт 2019
Сообщения
54
#1
Не могу установить. Доходит до 7% и возвращает командную строку. В логе непонятные ошибки. VPS zomro, Debian 9. Стоит nginx+php+mysql. Все свежее. Все обновил.
 

Вложения

Думает, что помогает
Регистрация
15 Дек 2017
Сообщения
3,442
#2
Не могу установить. Доходит до 7% и возвращает командную строку. В логе непонятные ошибки. VPS zomro, Debian 9. Стоит nginx+php+mysql. Все свежее. Все обновил.
lsb_release не может определить версию системы

У Вас на сервере ничего не должно быть установлено, желательно полностью пустой (wget и bash только нужны).

Вы кажется устанавливаете не новую версию: bash <(wget -qO- cinemapress.sh)
 
Енот
Новичек
Регистрация
30 Июл 2019
Сообщения
51
#3
С какого сайта производилась установка?
 
Енот
Новичек
Регистрация
16 Окт 2019
Сообщения
54
#4
С сайта https://cinemapress.org/article/kak-ustanovit-cinemapress-acms.html

Командой wget cinemapress.org/i -qO i && chmod +x i && ./i

Вчера поставил на пустую. Установка прошла, но ..... "Не удаётся установить соединение с сайтом".
Сегодня решил все выкинуть и воткнуть заново ручками nginx+php+mysql, получилось то, с чего началась тема.
Сейчас переустановил Debian. И вот думаю, куда копать дальше?
 
Енот
Новичек
Регистрация
30 Июл 2019
Сообщения
51
#6
Я устанавливал с cinemapress.sh. Установи на сервер только Ngnix
 
Енот
Новичек
Регистрация
16 Окт 2019
Сообщения
54
#7
В общем установил через сайт. После перезагрузки VPS все заработало. Будем копать.